.News__banner {
  height: 60vh;
  background-size: cover;
  position: relative;
  background-blend-mode: lighten;
}

.News__title {
  position: absolute;
  bottom: 50px;
  color: white;
  z-index: 2;
  text-transform: uppercase;
  left: 0;
  right: 0;
  margin: auto;
  
}

.News__title h1 {
  color: #3f51b5;
  background: white;
  padding: 20px;
  max-width: 460px;
}